.body_container {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	width: 780px;
	float: left;
}
.ylapic {
	float: left;
	width: 540px;
}
.logo {
	float: left;
	width: 240px;
}
.ylapic_logo {
	float: left;
}
.menu {
	width: 775px;
	float: left;
	text-align: center;
}
a:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #048603;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #048603;
	text-decoration: none;
	font-weight: normal;
}
a:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #048603;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #CC6633;
	text-decoration: underline;
	font-weight: normal;
}
.menubar {
	float: left;
}
.menubar_bg_left {
	background-image: url(../img/top_lef.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 13px;
	float: left;
}
.menubar_bg_right {
	background-image: url(../img/top_right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 13px;
	float: left;
}
.menubar_bg {
	background-image: url(../img/top_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 43px;
	width: 750px;
	float: left;
}
.ylamenu_left_on {
	background-image: url(../img/menu_left_on.jpg);
	background-repeat: no-repeat;
	height: 31px;
	background-position: left top;
	width: 5px;
}
.ylamenu_on {
	background-image: url(../img/menu_right_on.jpg);
	background-repeat: no-repeat;
	height: 27px;
	background-position: right top;
	padding-top: 5px;
}
.ylamenu_left {
	background-image: url(../img/menu_left.gif);
	background-repeat: no-repeat;
	height: 31px;
	background-position: left top;
	width: 5px;
}
.ylamenu {
	background-image: url(../img/menu_right.gif);
	background-repeat: no-repeat;
	height: 27px;
	background-position: right top;
	padding-top: 5px;
	width: auto;
}
.level-1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1-act:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1-act:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1-act:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.level-1-act:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.roadmap {
	margin-bottom: 5px;
	width: 585px;
	margin-top: 5px;
	padding-left: 195px;
	float: left;
	clear: both;
	height: 15px;
}
.tekst_roadmap {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.body {
	margin-bottom: 15px;
	width: 780px;
	float: left;
}
.footer {
	height: 35px;
	width: 785px;
	float: left;
}
.footer_bg_left {
	background-image: url(../img/footer_bg_left.gif);
	background-repeat: no-repeat;
	height: 45px;
	width: 3px;
	float: left;
}
.footer_bg_right {
	background-image: url(../img/footer_bg_right.gif);
	background-repeat: no-repeat;
	height: 45px;
	width: 3px;
	float: left;
	background-color: #CC00CC;
}
.footer_bg_mid {
	background-image: url(../img/footer_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	padding-top: 15px;
	float: left;
	width: 759px;
	padding-left: 15px;
}
.tekst_footer {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.kylgmenu {
	width: 160px;
	float: left;
	height: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.sisu_container {
	background-color: #FFFFFF;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 569px;
}
.tooted_bg {
	background-image: url(../img/tooted_bg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 172px;
}
.tooted_bg2 {
	background-image: url(../img/tooted_bg2.gif);
	background-repeat: repeat-y;
	width: 175px;
	padding-right: 15px;
	min-height:300px;
}
.tooted_bg_end {
	background-image: url(../img/tooted_bg_end.gif);
	background-repeat: no-repeat;
	height: 10px;
	background-position: left bottom;
}
.body_bg_end {
	background-image: url(../img/body_bg_end.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 10px;
	width: 589px;
}
.pealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #cc6633;
	text-decoration: none;
	width: 450px;
	float: left;
	margin-bottom: 10px;
}
.alapealkiri {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	margin-top: 8px;
}
.tekst_red {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
}
.tekst {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.tekst_index {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}
.tekst_cont_index {
	width: 565px;
	float: left;
}
.tekst_cont_sisu {
	width: 365px;
	margin-left: 5px;
}
.tekst_cont_tooteinfo {
	width: 302px;
	margin-right: 25px;
	float: left;
}
.pic_index {
	float: right;
	margin-left: 10px;
}
.level-2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2-act:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2-act:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2-act:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.level-2-act:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
}
.joon_kylgmenu {
	width: 135px;
	background-repeat: repeat-x;
	float: left;
	height: 1px;
	background-image: url(../img/joon_bg_menu.gif);
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 7px;
}
.level-3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #048603;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3-act:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3-act:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3-act:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.level-3-act:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 12px;
	margin-left: 12px;
}
.uued_tooted_cont {
	background-image: url(../img/uued_index_bg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 555px;
	padding-left: 10px;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #048603;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.tooted_pealk_cont {
	background-image: url(../img/uued_index_bg.gif);
	background-repeat: no-repeat;
	height: auto;
	width: 450px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
	margin-bottom: 10px;
	padding-top: 4px;
	float: left;
}
.container {
	clear:left;
	float: left;
	
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
	width: 555px;
}
.toote_cont {
	text-align: center;
	float: left;
	width: 165px;
	margin-right: 15px;
	background-image: url(../img/joon_bg.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding-right: 5px;
	padding-left: 5px;
}
.toote_cont_last {
	text-align: center;
	float: left;
	width: 165px;
	padding-right: 5px;
	padding-left: 5px;
}
.toote_cont_detail {
	text-align: center;
	float: left;
	width: 180px;
	margin-right: 20px;
}
.alapealkiri_link:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}
.alapealkiri_link:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}
.alapealkiri_link:active {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}
.alapealkiri_link:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #CC6633;
	text-decoration: none;
	font-weight: bold;
}
.alapealkiri_underline_link:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
	display: block;
}
.alapealkiri_underline_link:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
	display: block;
}
.alapealkiri_underline_link:active {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
	display: block;
}
.alapealkiri_underline_link:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #CC6633;
	text-decoration: underline;
	font-weight: bold;
	display: block;
}
.toode_pealk_con {
	margin-bottom: 5px;
	height: 40px;
	line-height: normal;
}
.hind_cont {
	padding-top: 3px;
	padding-bottom: 5px;
}
.hind {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.hind_enne {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: line-through;
	margin-right: 10px;
}
.joon {
	background-image: url(../img/joon_bg.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 550px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	clear:both;
}
.joon_artikkel {
	background-image: url(../img/joon_bg.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 340px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
}
.joon_tabel {
	background-image: url(../img/joon_bg.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 550px;
	float: left;
}
.ostukorv_cont {
	float: left;
	width: 180px;
	margin-top: 15px;
	height: 15px;
}
.ostukorv_link:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCFF33;
	text-decoration: none;
	background-image: url(../img/bag.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.ostukorv_link:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCFF33;
	text-decoration: none;
	background-image: url(../img/bag.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.ostukorv_link:active {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCFF33;
	text-decoration: none;
	background-image: url(../img/bag.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.ostukorv_link:hover {



	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCFF33;
	text-decoration: underline;
	background-image: url(../img/bag.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.otsi_cont {
	float: left;
	width: 490px;
	margin-top: 12px;
}
.lipp_cont {
	float: left;
	width: 75px;
	margin-top: 10px;
}
.lipp_punktiir {
	background-image: url(../img/punktiir1.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 15px;
	float: left;
}
.float_left {
	float: left;
}
.lang {
	float: left;
	margin-top:5px;
}
.float_right {
	float: right;
	text-align: right;
}
.print_mail {
	float: right;
	width: 40px;
}
.print_mail_punktiir {
	background-image: url(../img/punktiir2.gif);
	background-repeat: no-repeat;
	float: left;
	width: 11px;
	height: 22px;
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.otsi_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #F6F5EF;
}
.sorteeri_cont {
	float: left;
	width: 300px;
}
.prev_next {
	float: left;
	width: 250px;
	text-align: right;
}
.prev_next_bottom {
	float: right;
	width: 250px;
	text-align: right;
}
.prev_next_nr_on {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-right: 2px;
	padding-left: 2px;
}
.prev_next_nr:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.prev_next_nr:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.prev_next_nr:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
}
.prev_next_nr:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.td_witdh {
	height: 30px;
	width: 15px;
}
.spacer {
	width: 20px;
	height: 20px;
	float: left;
	color: #F6F5EF;
}
.pic_detailinfo {
	float: left;
	margin-right: 20px;
	width: 180px;
}
.tagasi_link:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_tagasi.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left center;
	margin-top: 35px;
	display: block;
	width: 65px;
}
.tagasi_link:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_tagasi.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left center;
	margin-top: 35px;
	display: block;
	width: 65px;
}
.tagasi_link:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_tagasi.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left center;
	margin-top: 35px;
	display: block;
	width: 65px;
}
.tagasi_link:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_tagasi.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left center;
	margin-top: 35px;
	display: block;
	width: 65px;
}
.loeedasi_link:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_edasi.jpg);
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 65px;
	background-position: right center;
}
.loeedasi_link:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_edasi.jpg);
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 65px;
	background-position: right center;
}
.loeedasi_link:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	background-image: url(../img/nool_edasi.jpg);
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 65px;
	background-position: right center;
}
.loeedasi_link:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	background-image: url(../img/nool_menu_hover.gif);
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 65px;
	background-position: right center;
}
.pic_sisu {
	margin-bottom: 10px;
	margin-top: 10px;
}
.tabel {
	width: auto;
	float: left;
}
.tekst_tabel {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.tabel_toode {
	width: 200px;
}
.tabel_info {
	width: 50px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.tabel_bg {
	background-color: #F6F5EF;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 25px;
	width: 185px;
	border: 1px solid #E9E6DF;
}
.kontaktandmed_cont {
	float: left;
	width: 360px;
	margin-top: 145px;
}
.arvutus_cont {
	float: left;
	width: 195px;
}
.tekst_field {
	width: 200px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.tekst_valge {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
	float: left;
	margin-bottom: 5px;
	margin-left: 10px;
}
.search-alt {
	font-weight:bold;
}
.error_msg {
	color:red;
}
.leftbannerspace {
	clear: both;
	margin-left:10px;
	padding-top:30px;
}
.left-banner {
	margin-top:10px;
}